Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 08:14:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Shahab                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  shahab Bot:  Hi shahab, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9412243505 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM605408461     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0521998786            12:01 PM, 29th Jan                     Shahab                    Hi,           12:01 PM, 29th Jan                   hamza                   Hi Shahab  , Good morning, Thank you for contacting babyshops. My name is Hamza, I will be happy to help you.           12:03 PM, 29th Jan                     Shahab                    Order number 9412243505 any update? It should deliver yesterday but no luck           12:03 PM, 29th Jan                     Shahab                    I havent got any confirmation email even the text msg           12:03 PM, 29th Jan                     Shahab                    After placing the order, thank GOD i took screenshot of order confirmation           12:04 PM, 29th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:07 PM, 29th Jan                     Shahab                    ?           12:07 PM, 29th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team to arrange the delivery and will be in touch with you asap to assist you in resolving this concern.           12:10 PM, 29th Jan                     Shahab                    I havent received any email of order confirmation           12:10 PM, 29th Jan                     Shahab                    Can u pls forward it to me           12:10 PM, 29th Jan                   hamza                   We will share it with you through your email id [email-masked]           12:12 PM, 29th Jan                   hamza                   Is there anything else I can assist you with?           12:12 PM, 29th Jan                     Shahab                    Yes           12:12 PM, 29th Jan                     Shahab                    Thanks alot           12:12 PM, 29th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with babyshop  Have a wonderful day.           12:13 PM, 29th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5638374